.section-left{
    position: relative;
    float: left;
    width: 70%;
    margin-top: 50px;
}
.section-right{
    position: relative;
    float: left;
    width: 30%;
}

@media (min-width: 769px) and (max-width: 1050px) {
    .section-left{
        position: relative;
        float: left;
        width: 100%;
    }
    .section-right{
        position: relative;
        float: left;
        width: 100%;
        margin-top: 70px;
        margin-left: calc(50% - 160px);
    }

}
@media (max-width: 768px) {
    .section-left{
        position: relative;
        float: left;
        width: 100%;
    }
    .section-right{
        position: relative;
        float: left;
        width: 100%;
        margin-top: 70px;
    }

}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
section.layout-section h3.section-title {
    position: relative;
    float: left;
    width: 100.0%;
    margin: 0;
    font-size: 34px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

section.layout-section h4.section-subtitle {
    position: relative;
    float: left;
    width: 100.0%;
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

section.layout-section h3.section-title + h4.section-subtitle {
    margin-top: 20px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
#signup main#layout-content section.layout-section#content {}

    #signup main#layout-content section.layout-section#content h3.section-title {
        color: rgba(255, 255, 255, 1);
    }

    #signup main#layout-content section.layout-section#content h4.section-subtitle {
        color: rgba(255, 255, 255, 1);
    }

    #signup main#layout-content section.layout-section#content .content-grid {
        position: relative;
        float: left;
        width: 100.0%;
        margin-top: 90px;
    }

    @media (max-width: 768px) {
        #signup main#layout-content section.layout-section#content .content-grid {}
    }

    @media (min-width: 769px) and (max-width: 1024px) {
        #signup main#layout-content section.layout-section#content .content-grid {
            display: -webkit-flex;
            display: -moz-box;
            display: flex;
            -webkit-flex-direction: row;
            -ms-flex-direction: row;
            flex-direction: row;
            align-items: flex-start;
        }
    }

    @media (min-width: 1025px) {
        #signup main#layout-content section.layout-section#content .content-grid {
            display: -webkit-flex;
            display: -moz-box;
            display: flex;
            -webkit-flex-direction: row;
            -ms-flex-direction: row;
            flex-direction: row;
            align-items: flex-start;
        }
    }

        #signup main#layout-content section.layout-section#content .content-form {
            position: relative;
            float: left;
            padding: 32px 24px;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            background-color: rgba(255, 255, 255, 1);
            -webkit-box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);
            -moz-box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);
            box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12);
            overflow: hidden;
        }

        @media (max-width: 768px) {
            #signup main#layout-content section.layout-section#content .content-form {
                width: 100.0%;
            }
        }

        @media (min-width: 769px) and (max-width: 1024px) {
            #signup main#layout-content section.layout-section#content .content-form {
                width: 320px;
            }
        }

        @media (min-width: 1025px) {
            #signup main#layout-content section.layout-section#content .content-form {
                width: 320px;
            }
        }

            #signup main#layout-content section.layout-section .content-form .field .signup-textfield {
                position: relative;
                float: left;
                width: 100.0%;
                height: 40px;
                padding: 12px;
                border: 1px solid rgba(235, 235, 235, 1);
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                font-size: 13px;
                font-weight: 400;
                background-color: transparent;
            }

            #signup main#layout-content section.layout-section .content-form .signup-textfield + .signup-textfield,
            #signup main#layout-content section.layout-section .content-form .signup-textfield + button {
                margin-top: 8px;
            }

            #signup main#layout-content section.layout-section .content-form button.registrar {
                position: relative;
                float: left;
                width: 100.0%;
                height: 36px;
                padding: 0;
                border: 0;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                font-size: 13px;
                font-weight: 500;
                text-transform: uppercase;
                letter-spacing: 1px;
                color: rgba(255, 255, 255, 1);
                background-color: rgba(var(--color-primary-red), var(--color-primary-green), var(--color-primary-blue), 1);
                cursor: pointer;
            }

            #signup main#layout-content section.layout-section .content-form button + button {
                margin-top: 4px;
            }



            #signup main#layout-content section.layout-section .content-form .divider {
                position: relative;
                float: left;
                width: 100.0%;
                padding-top: 24px;
                border-top: 1px solid rgba(240, 240, 240, 1);
                margin-top: 24px;
            }

            #signup main#layout-content section.layout-section .content-form a {
                position: relative;
                float: left;
                width: 100.0%;
                font-size: 14px;
                text-align: center;
                text-decoration: none;
            }

            #signup main#layout-content section.layout-section .content-form a:hover {
                text-decoration: underline;
            }

        #signup main#layout-content section.layout-section#content .content-details {
            position: relative;
            float: left;
            padding-left: 32px;
            overflow: hidden;
        }

        @media (max-width: 768px) {
            #signup main#layout-content section.layout-section#content .content-details {
                width: 100.0%;
                margin-top: 50px;
                margin-bottom: 50px;
            }
        }

        @media (min-width: 769px) and (max-width: 1024px) {
            #signup main#layout-content section.layout-section#content .content-details {
                flex: 1;
                margin-right: 24px;
            }
        }

        @media (min-width: 1025px) {
            #signup main#layout-content section.layout-section#content .content-details {
                flex: 1;
                margin-right: 24px;
                margin-top: 30px;
            }
        }

            #signup main#layout-content section.layout-section#content .content-details .content-list {
                position: relative;
                float: left;
                width: 100.0%;
            }

                #signup main#layout-content section.layout-section#content .content-details .content-list > .content-item {
                    position: relative;
                    float: left;
                    width: 100.0%;
                    padding-left: 34px;
                }

                #signup main#layout-content section.layout-section#content .content-details .content-list > .content-item + .content-item {
                    margin-top: 16px;
                }

                    #signup main#layout-content section.layout-section#content .content-details .content-list > .content-item > span {
                        position: relative;
                        float: left;
                        width: 100.0%;
                        font-size: 20px;
                        font-weight: 500;
                        color: rgba(255, 255, 255, 1);
                    }

                    #signup main#layout-content section.layout-section#content .content-details .content-list > .content-item > i {
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 24px;
                        height: 24px;
                        line-height: 24px;
                        font-size: 24px;
                        color: rgba(255, 255, 255, 1);
                    }

    .errors{
        color: red;
        font-size: 13px;
        float: left;
        position: relative;
        width: 100%;
    }

.field {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 8px;
}

.field i {
    position: absolute;
    top: 9px;
    right: 8px;
}
.disabled{
    background-color: #d8d8d8 !important;
    cursor: not-allowed;
}

/* ----------FACEBOOK & GOOGLE BUTTONS---------- */

.login-redes{
    position: relative;
    float: left;
    width: 255px;
    text-align: center;
    margin-left: calc(50% - 125px);
    margin-top: 10px;
}
.login-redes-o{
    position: relative;
    float: left;
    width: 100%;
    margin: 0px;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}
.login-redes-publicacion{
    position: relative;
    float: left;
    width: 100%;
    font-size: 11px;
    margin-top: 20px;
}

/* Shared */
.loginBtn {
    position: relative;
    float: left;
    width: 120px;
    height: 36px;
    line-height: 36px;
    padding: 0px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
    cursor: pointer;
    border-width: 0px;
}
.loginBtn:hover {
    -webkit-box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
    box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
}

.loginBtn > span{
    position: relative;
    float: left;
    font-weight: 500;
    letter-spacing: .21px;
    margin-left: 6px;
    margin-right: 6px;
    vertical-align: top;
    font-size: 13px;
    line-height: 34px;
}
.icon-facebook{
    font-size: 18px;
    color: #4266b2;
    float: left;
    padding: 8px;
}

.g-signin2{
    position: relative;
    float: left;
    width: 120px;
}

/* ---------- S T E P S ---------- */
#signup-provider main#layout-content section.layout-section#content .content-details .content-list .content-step {
    position: relative;
    float: left;
    width: 33.0%;
    padding: 5px;
    text-align: center;
}

.content-step-circle{
    margin-left: calc(50% - 35px);
    border-radius: 50%;
    border: solid white 2px;
    width: 70px;
    height: 70px;
}

.content-step-circle > span {
    font-size: 50px;
    color: #ffffff;
    text-align: center;
}

.content-step-text{
    position: relative;
    float: left;
    width: 100.0%;
    font-size: 18px;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    padding: 4px;
    margin-top: 10px;
}
